@charset "UTF-8";
html[lang="ja"] {
  margin: 0 !important;
}

.pc-only {
  display: none !important;
}

#wpadminbar {
  display: none !important;
}

/* == parts ============================================== */
html {
  font-size: 62.5%;
}

body {
  font-size: 1.6em;
  font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}

.main_wrap {
  background-color: #aacd06;
}

.front .movie_slide {
  width: 100%;
}

.front .movie_slide #video-open {
  position: fixed;
  z-index: 1000000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  background: #fff;
  transition: all 1s ease 0s;
  opacity: 0;
  visibility: hidden;
}

.front .movie_slide #video-open.video-play {
  opacity: 1;
  visibility: visible;
}

.front .movie_slide .movie {
  width: 100%;
}

.front .movie_slide .movie video {
  width: 100%;
  height: 100vh;
}

.front .movie_slide .slider {
  width: 100%;
}

.front .movie_slide .slider li img {
  width: 100%;
}

.front .movie_slide .bx-wrapper .bx-next {
  background: url(../img/top/slide-next.png);
  background-repeat: no-repeat;
  top: 55%;
  right: 5%;
  width: 10px;
  height: 16px;
}

.front .movie_slide .bx-wrapper .bx-prev {
  background: url(../img/top/slide-prev.png);
  background-repeat: no-repeat;
  left: 5%;
  top: 55%;
  width: 10px;
  height: 16px;
}

.front .movie_slide #close-video {
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  width: 6em;
  font-size: 150%;
  bottom: 8%;
  z-index: 1000;
  cursor: pointer;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  letter-spacing: 3px;
  transition: all .3s;
  margin: auto;
}

.front .movie_slide #close-video:hover {
  letter-spacing: 7px;
  opacity: .8;
}

.front .anniversary_content .inner_text {
  margin: 80px auto 80px;
  text-align: center;
}

.front .anniversary_content .inner_text img {
  width: 90%;
}

.front .program,
.front .new_brand,
.front .event {
  position: relative;
  margin: 0 0 70px;
  background-image: url(../img/top/bg_02.png);
  background-size: cover;
  background-position: 0 0;
  background-repeat: no-repeat;
}

.front .program button,
.front .new_brand button,
.front .event button {
  display: block;
  border: none;
  background: inherit;
  cursor: pointer;
  font-size: 1.5rem;
  margin: 20px auto 0;
  position: relative;
}

.front .program button:focus,
.front .new_brand button:focus,
.front .event button:focus {
  outline: 0;
}

.front .program button:after,
.front .new_brand button:after,
.front .event button:after {
  content: '';
  width: 5px;
  height: 5px;
  border: 0px;
  border-top: solid 1px #242424;
  border-right: solid 1px #242424;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: -3%;
  margin-top: -3.5px;
}

.front .program {
  position: relative;
  margin: 0 0 340px;
}

.front .new_brand {
  position: relative;
  margin: 0 0 190px;
}

.front .event {
  position: relative;
  margin: 0 0 190px;
}

.front .program .program_title,
.front .new_brand .new_brand_title,
.front .event .event_title {
  width: 90%;
  margin: 0 auto;
}

.front .program .program_title img,
.front .new_brand .new_brand_title img,
.front .event .event_title img {
  width: 100%;
  margin: 20px 0 0 0;
}

.front .program .program_text {
  background-color: #c2cbdc;
  color: #000;
  font-size: 1.7rem;
  position: absolute;
  top: 51%;
  right: 5%;
  width: 55%;
  padding: 20px 20px;
  opacity: .7;
  line-height: 1.3;
}

.front .program .program_text span {
  color: #000;
  display: block;
  font-size: 1.5rem;
  text-align: left;
  margin: 10px 0 35px;
}

.front .new_brand .new_brand_text {
  background-color: #c2cbdc;
  color: #000;
  font-size: 1.7rem;
  position: absolute;
  top: 51%;
  left: 5%;
  width: 59%;
  padding: 20px 20px;
  opacity: .7;
  line-height: 1.3;
}

.front .event .event_text {
  background-color: #c2cbdc;
  color: #000;
  font-size: 1.7rem;
  position: absolute;
  top: 51%;
  right: 5%;
  width: 59%;
  padding: 20px 20px;
  opacity: .7;
  line-height: 1.3;
}

.front .declaration {
  padding: 0 0 40px 0;
}

.front .declaration .inner_text {
  text-align: center;
}

.front .declaration .inner_text img {
  width: 90%;
}

.front .declaration .unnder_logo {
  width: 60%;
  margin: 20px auto;
}

.front .visual_img {
  width: 100%;
}

.front .visual_img img {
  width: 100%;
  vertical-align: bottom;
}

.front .inview {
  transition-duration: 1s;
  transition-delay: .3s;
  transition-timing-function: ease-out;
  opacity: 0.001;
  transform: translateY(50px);
}

.front .inview.fade_on {
  opacity: 1;
  transform: translateY(0);
}

.child .about_title {
  font-size: 2rem;
  color: #fff;
  text-align: center;
  padding: 20px 0 10px 0;
}

.child .about_title span {
  font-size: 1.8rem;
}

.child .about_img {
  width: 65%;
  margin: 0 auto;
}

.child .about_img img {
  width: 100%;
}

.child .about_content {
  color: #fff;
  font-size: 1.8rem;
  margin: 0 20px 40px;
}

.child .about_project {
  color: #fff;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: right;
  padding: 0 20px 40px;
}

.child .after_content {
  text-align: center;
  padding: 20px 0 0;
  background-image: url(../img/kodomo/kodomo/bg02.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.child .after_content .after_content_title {
  font-size: 2rem;
  color: #fff;
  font-weight: 700;
  margin: 0 0 20px 0;
}

.child .after_content .event_list_wrap ul {
  width: 90%;
  margin: 0 auto;
}

.child .after_content .event_list_wrap ul li {
  width: 100%;
  margin: 0 auto 40px;
}

.child .after_content .event_list_wrap ul .event_box img {
  width: 100%;
}

.child .after_content .event_list_wrap ul .event_detail {
  background-color: #fff;
}

.child .after_content .event_list_wrap ul .event_detail .event_title {
  font-size: 1.8rem;
  text-align: center;
  padding: 5px 0 5px 0;
  line-height: 27px;
}

.child .after_content .event_list_wrap ul .event_detail p {
  font-size: 1.6rem;
  text-align: left;
  color: #000;
  padding: 0 0 0 10px;
  font-weight: normal;
}

.child .after_content .event_list_wrap ul .event_detail span {
  font-size: 1.6rem;
  font-weight: 700;
  color: #000;
}

.child .program_list {
  background-color: #8fc41f;
  text-align: center;
  padding: 0 0 50px 0;
  position: relative;
}

.child .program_list .program_list_title {
  font-size: 2rem;
  color: #fff;
  font-weight: 700;
}

.child .program_list .program_list_wrap ul {
  margin: 30px auto 0;
}

.child .program_list .program_list_wrap ul li {
  width: 90%;
  margin: 0 auto 40px;
}

.child .program_list .program_list_wrap ul .program_detail {
  background-color: #fff;
  padding: 10px;
}

.child .program_list .program_list_wrap ul .program_detail .program_title {
  font-size: 1.8rem;
  font-weight: 700;
}

.child .program_list .program_list_wrap ul .program_detail .program_date {
  font-weight: 700;
  color: #ffaa00;
}

.child .program_list .symbol {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 80%;
}

.child .program_list .symbol img {
  vertical-align: bottom;
}

.child .csr_contents {
  position: relative;
  padding: 20px 0 50px 0;
}

.child .csr_contents .csr_contents_title {
  font-size: 2rem;
  color: #fff;
  font-weight: 700;
  text-align: center;
  margin: 0 0 20px;
}

.child .csr_contents .csr_list {
  width: 90%;
  margin: 0 auto;
}

.child .csr_contents .list_img img {
  width: 100%;
}

.child .csr_contents .list_contents {
  height: 55px;
  background-color: #fff;
  text-align: center;
  padding: 5px;
  margin: 0 0 40px 0;
}

.child .csr_contents .to_top {
  display: block;
  width: 250px;
  margin: 80px auto 0;
  height: 50px;
  background-color: #b1d663;
  color: #fff;
  line-height: 50px;
  text-align: center;
}

.child .csr_contents .symbol {
  width: 80%;
  position: absolute;
  bottom: 0;
  right: 0;
}

.child .csr_contents .symbol img {
  vertical-align: bottom;
}

.art_event .main_inner {
  position: relative;
  padding: 0 0 300px 0;
  background-color: #e61773;
}

.art_event .event_visual {
  border-top: 10px solid #e61773;
  width: 100%;
}

.art_event .event_visual img {
  width: 100%;
}

.art_event .event_list {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

.art_event .event_list .event_content_title {
  font-size: 2rem;
  color: #fff;
  font-weight: 700;
}

.art_event .event_list .event_list_wrap {
  width: 100%;
  margin: 30px auto 0;
}

.art_event .event_list .event_list_wrap li {
  width: 90%;
  margin: 0 auto 60px;
}

.art_event .event_list .event_list_wrap li .event_img_box {
  width: 100%;
  margin: 0 0 10px;
}

.art_event .event_list .event_list_wrap li .event_img_box img {
  width: 100%;
}

.art_event .event_list .event_list_wrap li .event_contens {
  background-color: #fff;
  padding: 5px 10px;
  text-align: left;
}

.art_event .event_list .event_list_wrap li .event_contens span {
  font-weight: 700;
}

.art_event .event_list .to_top {
  display: block;
  width: 250px;
  margin: 80px auto 0;
  height: 50px;
  background-color: #ee5d9d;
  color: #fff;
  line-height: 50px;
  text-align: center;
}

.art_event .event_list .symbol {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 80%;
}

.art_event .event_list .symbol img {
  vertical-align: bottom;
}

.anniversary_program .main_inner {
  position: relative;
  padding: 0 0 300px 0;
  background-color: #fabe00;
}

.anniversary_program .program_visual {
  border-top: 10px solid #fabe00;
  width: 100%;
}

.anniversary_program .program_visual img {
  width: 100%;
}

.anniversary_program .program_list {
  text-align: center;
}

.anniversary_program .program_list .program_list_title {
  font-size: 2rem;
  color: #fff;
  font-weight: 700;
}

.anniversary_program .program_list .program_list_wrap ul {
  margin: 60px auto 0;
}

.anniversary_program .program_list .program_list_wrap ul li {
  width: 90%;
  margin: 0 auto 40px;
}

.anniversary_program .program_list .program_list_wrap ul .program_detail {
  padding: 10px;
  background-color: #fff;
}

.anniversary_program .program_list .program_list_wrap ul .program_detail .program_title {
  font-size: 1.8rem;
  font-weight: 700;
}

.anniversary_program .program_list .program_list_wrap ul .program_detail .program_date {
  font-weight: 700;
  color: #ffaa00;
}

.anniversary_program .program_list .symbol {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 80%;
}

.anniversary_program .program_list .symbol img {
  vertical-align: bottom;
}

.child .brand_visual {
  margin: 0 auto;
  padding: 30px 0 0 0;
}

.child .brand_visual img {
  width: 100%;
  vertical-align: bottom;
}
/* -----------------------------------
201013追記
----------------------------------- */
.about .brand_visual .about_content {
  text-align: center;
  margin: 10px 0;
  position: relative;
  line-height: 35px;
}
.kira {
  color: #003300;
  text-align: center;

}
.pdf_text {
  color: #fff;
  text-align: center;
  margin: 0 0 20px;
}
.pdf_text a {
  font-size: 110%;
  font-weight: 700;
  display: inline-block;
}

/* ======================
20201112
====================== */
/* ======================
section_mv
====================== */
.section_mv {
  text-align: center;
  position: relative;
}
.section_mv .theme_box {
  margin: 20px auto 0;
  width: 98%;
}
.section_mv .period_box {
  position: absolute;
  top: 42%;
  left: 50%;
  transform: translateX(-50%);
  width: 95%;
}
.section_mv .theme_box img {
  width: 100%;
}
.section_mv .mv_wrap .mv_01 {
  width: 80%;
}
.icon_box {
  text-align: center;
  margin: 50px 0 0 0;
}
.icon_box img {
  width: 13%;
}
/* ======================
section_broadcast
====================== */
.section_broadcast {
  background-image: url(../img/kodomo-mirai/bg.png);
  background-repeat: no-repeat;
  background-position: right;
  background-size: cover;
}
.section_broadcast .sp_mv {
  text-align: center;
}
.section_broadcast .sp_mv .mv_02 {
  width: 80%;
}
.section_broadcast .title_img {
  text-align: center;
  padding: 60px 0 0 0;
}
.section_broadcast .title_img img {
  text-align: center;
  width: 75%;
}
.section_broadcast ul {
 width: 95%;
 margin: 0 auto;
 padding: 10px 0 1px 0;
}
.section_broadcast ul li {
 margin: 0 0 114px;
 position: relative;
}
.section_broadcast ul li::after {
 position: absolute;
 content: '';
 width: 68px;
 height: 58px;
 background-image: url(../img/kodomo-mirai/icon.png);
 background-repeat: no-repeat;
 background-size: contain;
 background-position: center;
 bottom: -79px;
 left: 50%;
 transform: translateX(-50%);
}
.section_broadcast_under ul li::after {
 position: absolute;
 content: '';
 width: 68px;
 height: 58px;
 background-image: url(../img/kodomo-mirai/icon.png);
 background-repeat: no-repeat;
 background-size: contain;
 background-position: center;
 bottom: -47px;
 left: 50%;
 transform: translateX(-50%);
}
.section_broadcast ul li:last-child::after {
 position: absolute;
 content: '';
 background-image: none;
}


/* 「ぼくの、わたしの夢は…」ページのリスト */
.my-dream .section_broadcast {
  background-image: url(../img/kodomo-mirai/bg_dots_02.png);
  background-repeat: no-repeat;
  background-position: 56% 0;
  background-size: cover;
}
.section_broadcast ul .mydream-list{
  margin-bottom: 104px;
}
.section_broadcast ul:first-of-type .mydream-list:last-of-type{
  margin-bottom: 144px;
}
.section_broadcast ul:last-of-type .mydream-list:last-of-type{
  margin-bottom: 54px !important;
}
.mydream-list::after{
  display: none;
}
.under .section_broadcast ul .mydream-listTitle{
  max-width: 578px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 54px;
}


.main_wrap .about {
  padding: 30px 0 0;
}
.title_img_02 {
  text-align: center;
}
.title_img_02 img {
  width: 75%;
}
.under_logo {
  text-align: center;
}
.under_logo img {
  width: 962px;
  vertical-align: bottom;
}
.event_list_wrap ul {
  max-width: 1000px;
  margin: 0 auto;
}
.sp_icon_box {
  margin: 0;
}
.icon_daburu img {
  width: 30%;
}
/* ======================
section_banner
====================== */
.section_banner .icon {
  text-align: center;
  margin: 0 0 30px;
}
.section_banner .banner_list {
  width: 90%;
  margin: 0 auto 40px;
}
.section_banner .banner_list li {
  padding: 5px 0;
  text-align: center;
}
.section_banner .icon_under img {
  width: 88px;
}
.section_banner .icon_under {
  text-align: center;
}
/* =====================
201202
===================== */
.banner_item img {
  cursor: pointer;
  transition: .3s;
}
.under_banner ul {
  display: flex;
  justify-content: space-between;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 1000;
}
.under_banner ul li {
  width: 25%;
  background-color: #ccc;
  height: 80px;
  text-align: center;
  border: 1px solid #eee;
  padding: 10px 0;
}
.under_banner ul li a {
  display: block;
  height: 100%;
}
body.week .week_footer {
  padding: 0 0 80px;
}
/* ------------------------
under_page
------------------------ */
/* .main_inner {
  background-image: url(../img/kodomo-mirai/bg.png);
    background-repeat: no-repeat;
    background-position: 80% 230px;
    background-size: cover;
} */
/* .under .section_broadcast {
  background: none;
} */
.under .section_broadcast ul li {
  margin: 0 0 53px;
}
/* .under .section_broadcast ul li:nth-of-type(2){
  margin-bottom: 53px;
} */
.btn_01,
.btn_02 {
  text-align: center;
}
.under .main_inner {
  padding: 0 0 50px;
}
/* =======================
section_comment
======================= */
.section_comment {
  margin: 70px auto 0 auto;
  text-align: center;
  width: 90%;
}
/* =============================
2021_01_04
============================= */
.under_main .section_mv .mv .mv_title {
  width: 71%;
  margin: 0 0 10px;
  padding: 45px 0 0 0;
}
.under_main .section_mv .mv_wrap .inner_box {
  /* padding: 45px 0 0 0; */
}
.under_main .section_mv .mv img {
  width: 100%;
}
.under_main .section_comment {
  margin: 70px auto 50px auto;
}
/* .under_main .section_mv .period_box {
  position: absolute;
  top: 42%;
  left: 50%;
  transform: translateX(-50%);
  width: 95%;
} */